[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: lohit-hindi-fonts




lohit-hindi-fonts has broken dependencies in the development tree:
On ppc:
	lohit-hindi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-hindi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
On ppc64:
	lohit-hindi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-hindi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]